<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.924999237061</MDI>
      <MDI key="STATISTICS_MEAN">-5.0287885498855</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.590000152588</MDI>
      <MDI key="STATISTICS_STDDEV">6.5183876413623</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
